{
    "item.craftingcraft.inventory_crafting": "§6Inventory Crafting",
    "item.craftingcraft.portable_crafting": "§6Portable Crafting",

    "container.craftingcraft.portable_crafting": "§6Portable Crafting",
    "container.craftingcraft.inventory_crafting": "§6Inventory Crafting",

    "itemGroup.craftingcraft.craftingcraft": "§6CraftingCraft"
}
